{
	chapter.043C15DCA0FA780D.title: "Basics"
	chapter.14FCD7E27A827249.title: "Pneumatic Armor"
	chapter.280774EF8149ABBF.title: "Kamen Rider"
	chapter.4F52F0F12559EA5F.title: "Mekanism"
	chapter.508F1BDA11BD81F1.title: "Oritech"
	chapter.55B0152F1A0BCB0F.title: "Pneumaticraft"
	chapter_group.0239BA197D097806.title: "Starting Off"
	chapter_group.0A1EF0745F5569CA.title: "Technology"
	chapter_group.1E90F14B203C9DC8.title: "Suits and Weapons"
	file.0000000000000001.title: "Ultimate Interplanetary Project 1.21.1"
	quest.006A0E0FB6784CC7.quest_subtitle: "Kuwagata! Kamakiri! Batta! Ga-ta Gata-gata-kiriba! Gatakiriba!"
	quest.006A0E0FB6784CC7.title: "Gatakirba Combo"
	quest.01A543FD35DADAAA.quest_desc: ["A rough list of eyecons that appear in the first part of the show, supposed to be 15 of them."]
	quest.01A543FD35DADAAA.title: "Luminaries"
	quest.04C8B9A57B89FE16.quest_subtitle: "Soda! Cherry Energy Arms!"
	quest.08F9BADEAB39036E.title: "Ancient OOO"
	quest.09A07CD224EBAB39.quest_subtitle: "Hai! Melon Arms! Tenka gomen!"
	quest.09A07CD224EBAB39.title: "Melon Arms"
	quest.0AF8A7FCBD9A4F3B.quest_subtitle: "Best Match!"
	quest.0AF8A7FCBD9A4F3B.title: "Kamen Rider Build"
	quest.0B15CA03299F0374.quest_desc: ["Go! B-B-B-Buffa"]
	quest.0B15CA03299F0374.quest_subtitle: "Buffa"
	quest.0B15CA03299F0374.title: "Buffa Wizard Ring"
	quest.0B70A05E97EC459D.quest_subtitle: "Cast Off! Change Stag Beetle!"
	quest.0B70A05E97EC459D.title: "Kamen Rider Gatack"
	quest.0BDA476470B96A9F.quest_subtitle: "Come on! Mango Arms! Fight of hammer"
	quest.0BDA476470B96A9F.title: "Mango Arms"
	quest.0C06DABB06CC9830.quest_desc: ["Fire...Fire...Fire....Fire...Fire!"]
	quest.0C06DABB06CC9830.quest_subtitle: "Flame, Please!"
	quest.0C06DABB06CC9830.title: "Flame Wizard Ring"
	quest.0CFAFE371984635C.quest_desc: ["KamenRiderCraft is a mod that adds Kamen Riders, suits, items, ores, blocks and enemies from the Japanese tv series Kamen Rider."]
	quest.0CFAFE371984635C.quest_subtitle: "Henshin!"
	quest.0CFAFE371984635C.title: "KamenRiderCraft"
	quest.0DAC83FE39F7859C.quest_subtitle: "Taka! Tora! Batta! Ta-to-ba! Tatoba, Ta-to-ba!"
	quest.0DAC83FE39F7859C.title: "Kamen Rider OOO"
	quest.0E2201F4411CEB83.quest_subtitle: "Soiya! Donguri Arms! Never give up!"
	quest.0E2201F4411CEB83.title: "Acorn Arms"
	quest.0E69E20590B86C52.quest_desc: ["Stellaris is a replacement mod for Galacticraft. Centered on production of tools and vehicles to go into space with Mars, Mercury, Venus and the Moon being possible target dimensions. "]
	quest.0E69E20590B86C52.quest_subtitle: "Galacticraft Replacement"
	quest.0EF0576658752740.quest_desc: ["Go! C-C-C-Chameleo"]
	quest.0EF0576658752740.quest_subtitle: "Chameleo"
	quest.0EF0576658752740.title: "Chameleo Wizard Ring"
	quest.0F115198C09F2528.title: "Kamen Rider Zi-O"
	quest.10777422DE55FE7A.title: "Chimarise Wizard Ring"
	quest.113A3F276B5599E3.quest_subtitle: "Please return that life to God! (Sono Inochi, Kami ni Kaeshi-nasai!)"
	quest.113A3F276B5599E3.title: "Kamen Rider Ixa"
	quest.13CE1142243F323E.quest_subtitle: "Taka! Kujaku! Condor! Ta-ja-dol!"
	quest.13CE1142243F323E.title: "Tajadol Combo"
	quest.14801C09BC6F8729.quest_subtitle: "Soiya! Ichigo Arms! Shushutto spark!"
	quest.14801C09BC6F8729.title: "Ichigo Arms"
	quest.16855D88FD898915.quest_subtitle: "Ptera! Tricera! Tyranno Pu-To-Tyrannosaurus!"
	quest.16855D88FD898915.title: "Putotyra Combo"
	quest.17AE90764F3A1610.quest_desc: ["Blow, Blow, Blow, Blow Blow Blow!"]
	quest.17AE90764F3A1610.quest_subtitle: "Hurricane...Dragon!"
	quest.1A4E5E478C96BD54.quest_desc: ["Rumble Rumble R-R-R-Rumble Quake! Rumble Rumble Quake!"]
	quest.1A4E5E478C96BD54.quest_subtitle: "Land...Dragon!"
	quest.1A593FC633BA7547.quest_subtitle: "Mukade! Hachi! Ari! Mukachiri Chirichiri! Mukachiri Chirichiri!"
	quest.1A593FC633BA7547.title: "Mukachiri Combo"
	quest.1BE011C96C5C11B9.quest_subtitle: "Cast Off! Change Wasp!"
	quest.1BE011C96C5C11B9.title: "Kamen RiderThe Bee"
	quest.1D572099CABBBD6A.title: "OOOs Equipment"
	quest.1F4C0D02AD4AA3BA.quest_desc: ["Just in case of an emergency, this checkmark quest can get you some needed books, manuals, guides, to progress in the documented mods."]
	quest.1F4C0D02AD4AA3BA.quest_subtitle: "Replacement Books "
	quest.1FA4AC805215BE19.quest_desc: ["A new tech mod that I have found interesting. At some point there will be a chapter on it."]
	quest.1FA4AC805215BE19.quest_subtitle: "New Tech Mod"
	quest.20231A64D6EAFC94.quest_desc: ["Some stone tools to help get a quicker start and bypass the wooden tool stage"]
	quest.20231A64D6EAFC94.quest_subtitle: "Free Tools"
	quest.24F1D7CB5765589A.quest_desc: ["L-I-O-N! LION!"]
	quest.24F1D7CB5765589A.quest_subtitle: "It's Lunchtime!"
	quest.24F1D7CB5765589A.title: "Kamen Rider Beast"
	quest.2658B8878C1AEB97.quest_subtitle: "Soiya! Orange Arms! Hanamichi on stage!"
	quest.2658B8878C1AEB97.title: "Orange Arms"
	quest.293585C642D1C6AE.quest_subtitle: "Soiya! Kurumi Arms! Mr. Knuckle Man!"
	quest.293585C642D1C6AE.title: "Walnut Arms"
	quest.295BBD1861B5A437.quest_desc: ["Air, Air, Air, Air, Air!"]
	quest.295BBD1861B5A437.quest_subtitle: "Hurricane, Please!"
	quest.2A37E72433FD6EE2.title: "Kamen Rider Birth"
	quest.2B0344D907B9F82C.quest_desc: ["Earth, Earth, Earth, Earth, Earth!"]
	quest.2B0344D907B9F82C.quest_subtitle: "Land, Please!"
	quest.2D609458936F6FEC.title: "Kamen Rider Specter"
	quest.2DB3F03B1ABE275E.quest_desc: ["Kamen Rider Ryuki also known as Kamen Rider Dragon Knight is a masked rider series where most of the enemies and fights are set in a mirror dimension, a copy of the real world on the other side of any highly reflective surfaces. "]
	quest.2DB3F03B1ABE275E.quest_subtitle: "Ssha!"
	quest.2DB3F03B1ABE275E.title: "Kamen Rider Ryuki"
	quest.3090DDD844557D4A.title: "Prototype Ixa"
	quest.30D647830CC96114.quest_subtitle: "Henshin! Change KickHopper/PunchHopper!"
	quest.30D647830CC96114.title: "Kamen Riders KickHopper and PunchHopper"
	quest.34B0FB1B420ABE08.quest_desc: ["Kamen Rider Wizard is a magic based Kamen Rider series, with the magic being channel by the use of mysterious rings chiseled from strange gems of unknown origin"]
	quest.34B0FB1B420ABE08.quest_subtitle: "It's Showtime!"
	quest.34B0FB1B420ABE08.title: "Kamen Rider Wizard"
	quest.34D8F63269BC15B6.quest_subtitle: "Compressed Air Iron Man"
	quest.370E36E466F0162D.quest_subtitle: "Soda! Peach Energy Arms!"
	quest.3737CE31109BF6AF.quest_desc: ["Dyanimc Trees changes the look of most vanilla trees, the way you harvest the trees and what they drop. The Dynamic Trees drop realistically named and textured seed pods associated withe the type of tree instead of a sapling."]
	quest.3737CE31109BF6AF.quest_subtitle: "A Chapter for Trading Seeds for Saplings"
	quest.3AA68094E15BDEFC.quest_subtitle: "Cast Off!"
	quest.3AA68094E15BDEFC.title: "Kamen Rider Kabuto"
	quest.3B6B074D902120FE.quest_desc: ["Fruit Basket"]
	quest.3B6B074D902120FE.quest_subtitle: "Lock Open! Kiwami Arms! Dai-(Dai-)Dai-(Dai-)Dai-Shogun!"
	quest.3B6B074D902120FE.title: "Kiwami Shogun"
	quest.3BBBF0D828BF3D59.title: "Special Addons"
	quest.3C39CB99515F1AA3.quest_desc: ["Go! D-D-D-D-Dolphi"]
	quest.3C39CB99515F1AA3.quest_subtitle: "Dolphi"
	quest.3C39CB99515F1AA3.title: "Dolphi Wizard Ring"
	quest.3C57C44D0C33E1FB.quest_subtitle: "Soiya! Durian Arms! Mr. Dangerous!"
	quest.3C57C44D0C33E1FB.title: "Durian Arms"
	quest.3DA22C54CD12FB6C.title: "Melon Energy"
	quest.3EAF056EA53A579B.quest_subtitle: "Hai! Yomotsuheguri Arms! Mei! Kai! Yomi! Yomi! Yomi!"
	quest.3EAF056EA53A579B.title: "Dark Grape"
	quest.40215DF440360F55.title: "Super Medals"
	quest.4104A5566D943348.quest_subtitle: "This is my stage!"
	quest.4104A5566D943348.title: "Kamen Rider Gaim"
	quest.4392869BA1B50318.quest_subtitle: "Soiya! Pine Arms! Funsai destroy!"
	quest.4392869BA1B50318.title: "Pinapple Arms"
	quest.44C6A6E908A9E130.title: "Weapons"
	quest.4694F1A5571D1354.quest_subtitle: "Cobra! Kame! Wani! Bura-ka-wani!"
	quest.4694F1A5571D1354.title: "Burakawani Combo"
	quest.47D9755C772AC32F.quest_desc: [
		"Apparently this is the beginning of the modpack because I deleted the orginal quest book files."
		""
		"You'll need this for the books you get when you spawn in."
	]
	quest.47D9755C772AC32F.quest_subtitle: "The start of the pack."
	quest.4A2E276B4E7A86CE.quest_desc: ["Go! Hy-Hy-Hy-Hyper"]
	quest.4A2E276B4E7A86CE.quest_subtitle: "It's Feeding Time!"
	quest.4A2E276B4E7A86CE.title: "Hyper Ring"
	quest.4B37CE25051DCF85.quest_desc: ["Random drop from unknown wizard ring items"]
	quest.4B37CE25051DCF85.title: "Special Rush Wizard Ring"
	quest.4B5FF4E3CE703256.quest_desc: ["Water, Water, Water, Water, Water! "]
	quest.4B5FF4E3CE703256.quest_subtitle: "Water, Please!"
	quest.4B5FF4E3CE703256.title: "Water Wizard Ring"
	quest.4CA92D6D52BB8A49.quest_subtitle: "Hai! Kiwi Arms! Geki! Rin! Sei-ya ha!"
	quest.4CA92D6D52BB8A49.title: "Kiwi"
	quest.4D3986B0E66D6CC0.quest_subtitle: "Seiuchi! Shirokuma! Penguin! Sei! Shirogin! Sei! Shirogin!"
	quest.4D3986B0E66D6CC0.title: "Shirogin Combo"
	quest.4DBF0F7316AFDE5B.quest_subtitle: "Basshaa Magnum"
	quest.4DBF0F7316AFDE5B.title: "Basshaa"
	quest.4DD5890CD4CE492D.quest_subtitle: "Soiya! Suika Arms! Oodama big bang!"
	quest.4DD5890CD4CE492D.title: "Suika Arms"
	quest.4E596A08CF24C77D.quest_subtitle: "Shachi! Unagi! Tako! Sha-Sha-Shauta, Sha-Sha-Shauta!"
	quest.4E596A08CF24C77D.title: "Shauta Combo"
	quest.50C1D8D98E35428B.quest_desc: ["Helheim is the home realm of the Inves and the source of the lockseeds."]
	quest.50C1D8D98E35428B.quest_subtitle: "Not the Norse Realm"
	quest.50C1D8D98E35428B.title: "Helheim"
	quest.52BD055952511027.quest_subtitle: "Sai! Gorilla! Zou! Sagohzo... Sagohzo!"
	quest.52BD055952511027.title: "Sagohzo Combo"
	quest.54EDFF87496E7D75.title: "Goda Combo"
	quest.553FDD7D3ADA3ED8.quest_desc: [
		"Fire, Water, Wind, Earth,"
		"Burn, Bubble, Blow, Rumble!"
	]
	quest.553FDD7D3ADA3ED8.quest_subtitle: "Infinity"
	quest.553FDD7D3ADA3ED8.title: "Infinity Wizard"
	quest.56D086B3EB4E55B1.quest_subtitle: "Lion! Tora! Cheetah! La-ta La-ta, La-tora-tar"
	quest.56D086B3EB4E55B1.title: "Latoratar Combo"
	quest.57D07888A15333D7.quest_subtitle: "Soiya! Banana Arms! Knight of spear!"
	quest.57D07888A15333D7.title: "Banana Arms"
	quest.5B49EBD001383882.quest_subtitle: "Multiblock Machines"
	quest.5BC98AA12E1D3B5C.quest_subtitle: "Cast Off! Change Scorpion!"
	quest.5BC98AA12E1D3B5C.title: "Kamen Rider Sasword"
	quest.5D6F9EFD6823C2E6.quest_subtitle: "Shika! Gazelle! Ushi! Shiga-ze-shi! Shi-gazeshi, Shiga-ze-shi!"
	quest.5D6F9EFD6823C2E6.title: "Shigazeshi Combo"
	quest.5EC86E1A6003AD7D.quest_subtitle: "Cast Off! Change Dragonfly!"
	quest.5EC86E1A6003AD7D.title: "Kamen Rider Drake"
	quest.5F5CCE25372FB671.quest_subtitle: "Come On! Lemon Arms! Incredible Ryoma!"
	quest.5F5CCE25372FB671.title: "Lemon Arms"
	quest.5F5E77701DC8BCA3.title: "Birth Medals"
	quest.5F7643ABF9B07A4B.quest_subtitle: "Cast Off! Change Beetle!"
	quest.5F7643ABF9B07A4B.title: "Kamen Rider Kabuto"
	quest.6086A90A3E6DC117.quest_desc: ["The traveler's backpack is an essential item for carrying more than the standard inventory's worth of loot...resources."]
	quest.6086A90A3E6DC117.quest_subtitle: "Extra Inventory Space"
	quest.627320B92040CF1D.quest_subtitle: "Soiya! Matsubokkuri Arms! Ichigeki in the shadow!"
	quest.627320B92040CF1D.title: "Pinecone Arms"
	quest.628219220B3F56AC.quest_subtitle: "Dogga Hammer!"
	quest.628219220B3F56AC.title: "Dogga"
	quest.672C3E667FC09026.quest_subtitle: "Cast Off! Change Beetle!"
	quest.672C3E667FC09026.title: "Kamen Rider Dark Kabuto"
	quest.6750FA208A8F6212.quest_desc: ["Bubble, Bubble, Bubble, Bubble Bubble Crash!"]
	quest.6750FA208A8F6212.quest_subtitle: "Water...Dragon!"
	quest.6AC43B8D26E223F2.quest_subtitle: "Same! Kujira! Ookamiuo! Sa-ra-mi-uo! Sa! Ra! Mi-uo!"
	quest.6AC43B8D26E223F2.title: "Saramiuo Combo"
	quest.6CBB99A2E7C37621.quest_subtitle: "Wake up! Break the chains of destiny"
	quest.6CBB99A2E7C37621.title: "Kamen Rider Kiva"
	quest.6EC8179EBA759426.quest_desc: ["Based on the Japanese superhero TV show, Kamen Rider, this mod adds ores, items, structures and hostile mobs to minecraft based on the TV show."]
	quest.6EC8179EBA759426.quest_subtitle: "Masked Rider"
	quest.70384DDF57AE0536.quest_subtitle: "Ebi! Kani! Sasori! Bikaso, Bi-ka-so!"
	quest.70384DDF57AE0536.title: "Bikaso Combo"
	quest.721A9C2169659F73.quest_desc: ["Go! F-F-F-Falco"]
	quest.721A9C2169659F73.quest_subtitle: "Falco"
	quest.721A9C2169659F73.title: "Falco Wizard Ring"
	quest.77D1D1C88C3750ED.quest_subtitle: "Soiya! Kachidoki Arms! Iza shutsujin! Ei! Ei! Oh!"
	quest.77D1D1C88C3750ED.title: "Kachidoki"
	quest.7A7E73761D589C35.quest_subtitle: "Soda! Lemon Energy Arms! Fight the power! Fight the power! Fight! Fight! Fight! Fight! Fi-Fi-Fi-Fi-Fight!"
	quest.7A7E73761D589C35.title: "Lemon Energy"
	quest.7AABB73839CEFAD1.quest_desc: ["Burn... Burn... Burn, Burn, Burn!"]
	quest.7AABB73839CEFAD1.quest_subtitle: "Flame...Dragon!"
	quest.7B04D5BB58A6BB1B.quest_subtitle: "Super! Super! Super! Super Taka! Super Tora! Super Batta! Su-per Tatoba, Ta-To-Ba! Super!"
	quest.7B04D5BB58A6BB1B.title: "Eternity Tajadol Combo"
	quest.7B70123AD060B51F.quest_subtitle: "Garulu Saber!"
	quest.7B70123AD060B51F.title: "Garulu"
	quest.7D6D24E01206710F.quest_subtitle: "My Life is Burning Bright!"
	quest.7D6D24E01206710F.title: "Kamen Rider Ghost"
	quest.7DCA1963EB33B143.title: "Necrom Eyecons"
	quest.7DE5D670FD5A9216.quest_subtitle: "Hai! Budou Arms! Ryu! Hou! Ha-Ha-Ha!"
	quest.7DE5D670FD5A9216.title: "Grape"
	quest.7DF7CADA0E0AC8C7.quest_subtitle: "Henshin!"
	quest.7DF7CADA0E0AC8C7.title: "Emperor Form"
	task.0941A229C85953F9.title: "Hyper"
	task.19AF174A20A23420.title: "Pneumaticraft"
	task.1EC3955D9CD48090.title: "Emergency Books"
	task.266D429E1BC6D223.title: "Immersive Engineering"
	task.295C6C1E20716A81.title: "Chameleo ring"
	task.2ADAA409E23BDC00.title: "Starter Tools"
	task.43552FB110539C48.title: "Helheim"
	task.46F3D69C94AED7C8.title: "Backpack"
	task.482BB40237D5ECE7.title: "Trading for Dynamic Trees"
	task.4F68377AE3F1274F.title: "The Beginning"
	task.625775BACBDA9669.title: "Productive Bees"
	task.62E7D83A816B06BE.title: "Stellaris"
	task.6C4299E68B7128AF.title: "Kamen Rider"
	task.76DCF57F4F782FAB.title: "Chimera"
	task.792DF7B2CFF09689.title: "Hostile Neural Networks"
	task.7E4A3101D403B13B.title: "Oritech"
}
